<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - My Care Transition Test</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>My Care Transition Test</h1>
<p>
  Test duration: 27.773s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">com.rwhc.testCases.MyCareTransitionTest</td>
      </tr>
            
<tr>
  <td class="method">
                  dashboardFindYourPrescriptionTest
      </td>
  <td class="duration">
    1.115s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myCareBillAdvocacyTest
      </td>
  <td class="duration">
    1.892s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertBillAdvocacyTitle=Submit a Medical Bill}</span><br />
    
            <div class="testOutput">
                        &lt;br&gt;Verification failure : expected [null] but found [Submit a Medical Bill]&lt;br&gt;<br />
                                &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_55_42_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_55_42_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                                &lt;br&gt;<br />
                                &lt;br&gt;<br />
                  </div>
    

      </td>
</tr>
<tr>
  <td class="method">
                  myCareEducationLibraryTest
      </td>
  <td class="duration">
    1.759s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myCareFindCareTest
      </td>
  <td class="duration">
    1.003s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myCareTalkToADoctorTest
      </td>
  <td class="duration">
    21.575s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myCareToChatNowTest
      </td>
  <td class="duration">
    0.429s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertTextChatRequest=New Care Plan Request}</span><br />
    
        

      </td>
</tr>
      </table>
  
</body>
</html>
